
html,body
{
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0 auto;
	padding:0;
	background:url(images/layout/bodybg-blue.png) repeat-x top left #18409f;
	position:relative;
}  

td,th,ul,li,span 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
    color:#1B1B1B;
}

ul.prices{
    width: 98%;
    list-style: none;
	margin-left: -30px;
	margin-top: -10px;
}
ul.prices li.dotted{
    border-bottom: 2px dotted black;
    height: 20px;
    margin-top: 20px;
	margin-bottom: 5px;
}

ul.prices span {
    position: relative;
    top: 9px;
    float: left;
    clear: right;
    background: white;
    /*height: 40px;*/
    padding-right: 4px;
}
ul.prices span+span {
    float: right;
    padding: 0 0 0 4px;
}

a { color:#FFF; outline:none; text-decoration:underline;}
a:HOVER { color:#A90000; outline:none;text-decoration:none; }
p { margin-top:0; margin-bottom:12px;  color:#1B1B1B;font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal;line-height:18px;}
b { color:#1B1B1B; }
h1 { margin-top:0; margin-bottom:12px; font-size:24px; color:#999;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
h2 { margin-top:0; margin-bottom:12px; font-size:20px; color:#999;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
h3 { margin-top:0; margin-bottom:12px; font-size:20px; color:#03C;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
h4 { margin-top:0; margin-bottom:12px; font-size:14px; color:#999;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
h5 { margin-top:0; margin-bottom:12px; font-size:12px; color:#999;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
h6 { margin-top:0; margin-bottom:12px; font-size:12px; color:#999;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
 
img.left
{
   margin-right:10px; 
}

img.right
{
   margin-left:10px; 
}


img.gradsep
{
	width: 192px;
	height: 3px;
	margin-left: 10px;   
	margin-right: 10px;   
	margin-bottom:10px;
}

/****** Layout ******/
/* Two Column, Fixed Width */
div#container
{
	width:980px;
	margin:0 auto;
	padding:0;
	position:relative;
	text-align:left;
}
	
div#header
{
    margin:0 auto;    
    height:160px;
    
}

div#logo-holder
{
    width:540px;
	height:160px;
    float:left;
	padding: 10px 0 10px 10px;
}

div#contact-holder
{
    width:390px;
	height:160px;
 	float:right;
	color:#010FB1;
	padding: 10px 0 10px 0px;
}
div#contact-holder p
{
	color: #010FB1;
}

div#contact-holder a
{
	color: #a90000;
}

div#wrapper
{
	width:980px;
	padding:0;
	margin-top:0px;
}
	
	
div#contenttop
{
    background:url(images/layout/contenttop.png) no-repeat;
    height:10px;
    width:719px;   
    margin-top:0;   
    position:relative; 
    float:left;
}	

	
div#content
{
	float:left;
	width:659px;
	display:inline;
	padding:10px 30px 20px;
	background:url(images/layout/contentbody.png) repeat top left;
}

div#content a { color:#a90000; outline:none; text-decoration:underline;}
div#contentbot
{
    background:url(images/layout/contentbot.png) no-repeat;
    background-position:bottom;
    height:10px;
    width:719px;   
    margin-bottom:10px;   
    position:relative;
    float:left;

}	



div#contentbottomtext
{

padding:25px 0 0 78px;
    
}	

div#contentbottom p
{

    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: normal;
    
}	

div#contentbottom span

{
    
    color:#F8D800;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: normal;
}


div#contentbottom span a

{
    
    color:#F8D800;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: normal;
    text-decoration:none;
}

div#contentbottom span a:hover

{
    
    color:#F8D800;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    font-weight: normal;
    text-decoration:underline;
}

.building-holder
{
    width:341px;
    height:200px;
    overflow:hidden;
    float:left;
	margin-bottom: 15px;
	margin-left: 19px;
}

.cycle-holder
{
    width:360px;
    height:200px;
    overflow:hidden;
    float:left;
	margin-bottom: 15px;
}

.cycle-holder *
{
    width:360px;
    height:200px;
    display:block;
}

.slide-holder-right
{
    overflow:hidden;
    float:right;
	margin:10px;
}
.slide-holder-left
{
    overflow:hidden;
    float:left;
	margin:10px;
}

.bodyleft
{
	float: left;
	margin-right: 10px;
}
.bodyright
{
	float: right;
	margin-left: 10px;
}

div#testtop
{
   background:url(images/layout/testtop.png) no-repeat;
   width:238px;
   height:8px;   
    
}

div#testbot
{
   background:url(images/layout/testbot.png) no-repeat;
   width:238px;
   height:8px;
    
}

div#testimonials
{
	float:right;
	width:238px;
	display:inline;
	clear:right;    
	margin-top:0px; 
}

div#testtext
{
    padding:5px 10px 0 10px;
    margin-top:0; 
     font-size:24px; 
    color:#1B1B1B;
    font-family:Arial, Helvetica, sans-serif;
	background:url(images/layout/testbody.png) repeat top left;
}

div#testtext  h1
{
    padding:5px 10px 0 10px;
    margin-top:0; 
     font-size:24px; 
    color:#1B1B1B;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
}

        
div#testtext  p
{
    padding:5px 10px 0 10px;
    color:#4C4C4C;
    font-family:Times New Roman, serif;
    font-size:16px;
    font-style:italic;
    margin-top:0;       
}

div#testtext  p.personsname
{
    color: #4C4C4C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    margin-bottom: 0px;
    margin-top: 0;
    padding-top: 5px;  
    padding-bottom: 20px; 
}


div#navigation
{
	background: url("images/layout/navback.png") repeat-x;
    height: 50px;
    /*left: 0;*/
    padding: 0;
    width: 960px;
	float:left;
	margin-bottom: 20px;
}

div#navleft
{
	background: url("images/layout/navleft.png") no-repeat;
    height: 50px;
    /*left: 0;*/
    margin-bottom: 20px;
    width: 10px;
	float:left;
	clear:left;
}

div#navright
{
	background: url("images/layout/navright.png") no-repeat;
    height: 50px;
    /*left: 0;*/
    padding: 0;
    width: 10px;
	float:left;
	margin-bottom: 20px;
}

div#navbutton
{   
    height: 36px;
    left: 0;
    padding: 0;
    position: absolute;
    top: 190px;
    width: 100%;
}


div#footer-holder
{   
     background:url(/Images/TemplateImages/footerbg.gif) repeat-x top left;
     width:100%;
     height:30px;
     position:relative;
     margin-top:10px;
}

div.cleared
{
	clear:both;
}

#footer
{
    clear:both;
    background:url(/Images/TemplateImages/footertextbg.gif) no-repeat;
    width:980px;
    height:30px;
    margin: 0 auto;
    position:relative;
    
}

#footer h3

{
  margin-top:0; margin-bottom:5px; font-size:12px; color:#EACC00;font-family:Arial, Helvetica, sans-serif;font-weight:normal;text-align:left; padding-top:10px;
}

#footer p.footerlabels

{
  margin-top:0; font-size:15px; color:#000;font-family:Arial, Helvetica, sans-serif;font-weight:normal;text-align:left;line-height:22px;
}

#footer p

{
  margin-top:0; font-size:15px; color:#D8D8D8;font-family:Arial, Helvetica, sans-serif;font-weight:normal;text-align:left;line-height:20px;
}

#footer a

{
  margin-top:0; font-size:15px; color:#D8D8D8;font-family:Arial, Helvetica, sans-serif;font-weight:normal;text-align:left;line-height:20px; text-decoration:none;
}

#footer a:hover

{
  margin-top:0; font-size:15px; color:#D8D8D8;font-family:Arial, Helvetica, sans-serif;font-weight:normal;text-align:left;line-height:20px; text-decoration:underline;
}

#tagline
{
    padding:5px 0 0 0 ;
    text-align:left;
    clear:both;
    float:left;
    font-size:15px;
    font-family:Arial, Helvetica, sans-serif;    
    font-weight:normal;
    color:#8D8D8D;
    width:300px;
}

#taglineds
{
    color: #8D8D8D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    padding:30px 10px 0;    
    text-align: right;
    margin-bottom:20px;
    float:right;
}

#taglineds a
{
    color: #8D8D8D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    text-decoration:none;
}

#taglineds a:hover
{
    color: #8D8D8D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    text-decoration:underline;
}


#attribution p
{
    color: #8D8D8D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8px;
    font-weight: normal;
	line-height: 10px;
}



/****** BreadCrumbs ******/
div.breadcrumbs
{
    margin-bottom:12px;    
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}